### Function

# Gimp export_exif

#### Declaration [src]

    gboolean
    gimp_export_exif (
      void
    )

#### Description [src]

Returns whether file plug-ins should default to exporting Exif metadata, according preferences (original settings is `FALSE` since metadata can contain sensitive information).

Available since: | 2.10

#### Return value

Returns: | `gboolean`
| TRUE if preferences are set to export Exif.